Subject: Re: Reschedule Interview | KESIA NICOLE BELLEZA
From: Saurabh Dadu <[email-masked]>
To: Nicole Belleza <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 18 May 2022 10:47:02 +0000

Great,

Will call you in 15 mins.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Nicole Belleza <[email-masked]>
Sent: 18 May 2022 4:15 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Reschedule Interview | KESIA NICOLE BELLEZA

My number is 09271262191

I'm available at 7pm Cebu time

Thank you

On Wednesday, 18 May 2022, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
We can do the interview on a phone call.

What number can we call you at and we can speak? I can call you in 1 hour

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Nicole Belleza <[email-masked]<mailto:[email-masked]>>
Sent: 18 May 2022 3:37 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Reschedule Interview | KESIS NICOLE BELLEZA

Dear Saurabh,

I apologize for the delayed response.

I am sending a message using my phone data, but it may possibly lag during the interview?

On Wednesday, 18 May 2022, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Nicole,

Are you able to do the interview from your phone or from a Cafe?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Nicole Belleza <[email-masked]<mailto:[email-masked]>>
Sent: 18 May 2022 10:50 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Reschedule Interview | KESIS NICOLE BELLEZA

Dear Saurabh,

Good day

Would it be possible to reschedule the interview we had scheduled on Today 5PM( Cebu Time)?
This is due to the sudden internet outage, it will take about a week to repair the problem. I apologize for the inconvenience.

I will contact you as soon as possible if the internet is repaired and back.

Thank you for your understanding.

Best Regards,
Kesia Nicole Belleza